﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33920.266
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HomeWork13-4", "HomeWork13-4\HomeWork13-4.vcxproj", "{69A8CCDD-D141-49C2-901F-9209475A36D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Debug|x64.ActiveCfg = Debug|x64
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Debug|x64.Build.0 = Debug|x64
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Debug|x86.ActiveCfg = Debug|Win32
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Debug|x86.Build.0 = Debug|Win32
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Release|x64.ActiveCfg = Release|x64
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Release|x64.Build.0 = Release|x64
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Release|x86.ActiveCfg = Release|Win32
		{69A8CCDD-D141-49C2-901F-9209475A36D5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {33900CED-4B02-4944-B39C-377D2AC89E94}
	EndGlobalSection
EndGlobal
